00288.jpg=We stopped here for lunch.
00312.jpg=Fountain inside the Residenz
00289.jpg=Fountain in the Mirabelle Gardens, Salzburg
00298.jpg=River Salzach
00273.jpg=Rabalderhaus Museum
00386.jpg=Skull carving at St. Sebastian's
00380.jpg=View of St. Sebastian's, Linzer Gasse, Slazburg
00376.jpg=The Hohensalzburg castle.
00325.jpg=Modern art. The man on top is a statue.
00384.jpg=Inside the mausoleum, St. Sebastian's cemetery.
00357.358.359.360.361.361.jpg=Panorama of Salzburg
00343.jpg=Archbishop's plaque in cliff. (I don't know about the girl statue)
00261.jpg=Inside the Stadtpfarrkirche
00300.301.jpg=Kollegenkirche, Salzburg
00280.jpg=Inside the Franziskanerkloster
00310.jpg=Doorway to the Residenz.
00354.jpg=Bürgerwehr, Mönchsberg, Salzburg
00274.jpg=Two towers of the Stadtpfarrkirche
00277.278.jpg=Franziskanerkloster, Schwaz
00294.jpg=Mozart's House
00275.jpg=Ludwig Penz, Bildhauer (builder)
00285.jpg=Franz Josef Strasse in Schwaz
00251.jpg=Schwaz, Stadtpfarrkirche
00352.jpg=View from the top of the Mönchsberg.
00306.jpg=Mozartplatz
00322.jpg=Playing chess in front of the Dom
00328.jpg=The water mill at St. Peter's Abbey. Apparently, this still works and generates electricity to grind flour for their restaurant.
00313.jpg=Statue of Mariae Dieparae in front of the Dom
00388.jpg=St. Sebastian's cemetery, Salzburg
00268.jpg=The Totenkapelle beside the Stadtpfarrkirche
00308.jpg=Salzburg Museum
00321.jpg=Detail of the ceiling in the Dom
00295.jpg=Plaque on the house where Christian Doppler was born
00379.jpg=Plaque to Albert Einstein (Einstein slept here?)
00335.jpg=Franziskaner kirche
00263.jpg=Inside the Stadtpfarrkirche
00291.jpg=Mirabelle Gardens, Salzburg
00269.jpg=Franz Josef Strasse in Schwaz
00349.jpg=View from the top of the Mönchsberg.
00381.jpg=Cool script on plaque. A dedication by Prince-Archbishop Wolf-Dietrich of  St. Sebastian's.
00304.jpg=Dom St. Rupert, Salzburg
00297.jpg=Salzburg Castle
00329.jpg=Building built into the cliff, Salzburg
00299.jpg=View down Getreidegasse toward the Blasiuskirche, Salzburg
00378.jpg=View of the castle from the Kurpark over the Mirabelle gardens.
00281.jpg=Inside the Franziskanerkloster
00383.jpg=The grave of Mozart's widow (and others)
00377.jpg=Statue in (or near) the Mirabelle garden.
00385.jpg=Grave of Johan Doppler. Are they related to Christian Doppler?
00266.jpg=Organ loft in the Stadtpfarrkirche
00252.jpg=Pottinger Haus in Schwaz
00323.jpg=A couple of street musicians at the Dom
00255.jpg=Cloister behind the Stadtpfarrkirche
00326.jpg=Fountain of Posiden
00265.jpg=Ceiling of the Stadtpfarrkirche
00368.jpg=The Pferdeschwemme, A horse trough.
00264.jpg=Inside the Stadtpfarrkirche
00364.jpg=The Museum of Moderm Art (Why is the title in english?)
00342.jpg=Detail of Festspielhaus
00309.jpg=Fountain in Residenzplatz, Salzburg
00256.jpg=Schloss Freundsberg, Schwaz
00382.jpg=St. Sebastian's cemetery
00250.jpg=Schwaz, Stadtpfarrkirche
00282.jpg=The Fuggerhaus (Fuggers’ House)
00350.351.jpg=View from the top of the Mönchsberg.
00369.jpg=The Pferdeschwemme, A horse trough.
00370.jpg=Detail of the sundial in Universitatsplatz.
00363.jpg=Statue outside the Museum of Modern Art
00257.jpg=Back of the Stadtpfarrkirche
00316.jpg=Bell tower on the Museum (currently under repair)
00372.jpg=St. Blasius church
00331.jpg=St. Peter's Cemetery, Salzburg
00303.jpg=Rathaus clocktower
00355.jpg=Bürgerwehr, Mönchsberg, Salzburg
00344.jpg=Franziskaner kirche from part way up the cliff.
00302.jpg=Mozart's birthplace
00305.jpg=Dom St. Rupert, Salzburg
00270.jpg=Plaque beside the Totenkapelle
00340.jpg=The Rathaus clock again
00345.jpg=The Dom from part way up the cliff
00287.jpg=Mountain view on the way to Salzburg
00311.jpg=The Residenz
00319.jpg=One of five organs inside the Dom
00279.jpg=Inside the Franziskanerkloster
00338.jpg=Inside the Franziskaner kirche
00387.jpg=Grave of Theophrastus Paracelsus, Doctor, Philosopher and Scientist.
00393.394.jpg=Sculpture in Makartplatz, Salzburg
00284.jpg=Statue on the corner of Burggasse and Franz Josef Strasse
00253.254.jpg=Schwaz, Stadtpfarrkirche
00356.jpg=Bürgerwehr, Mönchsberg, Salzburg
00362.jpg=View of the river Salzach
00318.jpg=Inside the Dom
00336.jpg=Archway beside the Franziskaner kirche
00324.jpg=Salzburg Castle
00271.jpg=View up Martin-Wintersteller Gasse
00259.jpg=Front of the Stadtpfarrkirche
00334.jpg=Statue in courtyard of St. Peters
00283.jpg=Plaza on the corner of Burggasse and Franz Josef Strasse
00371.jpg=The sundial in Universitatsplatz.
